 /* Large Devices, Wide Screens */
 @media only screen and (min-width : 1200px) {
    #swipebox-overlay {
        background:rgba(0, 0, 0, 0.8);
    }

    .home-title {
        font-size: 54px !important;
    }
    .padding-top-section {
        margin-top: 100px;
    }

    .vegas-container {
        height: 600px !important;
    }
}
@media (max-width: 767px) {
    h4{
        font-size: 18px;
    }
    .gatherings-menu-item-text{
        font-size: 14px;
    }
}
.panel-heading .pull-right a {
    margin-right: 0.75em;
}

.profs-logo {
    padding-bottom: 0.5em
}

.vegas-container {
    height: 80vh;
}

.iframe-360 {
    width: 100%;
    position: relative
}

.scrollup i {
    bottom: 3em !important;
}

.navbar-collapse.in {
    max-height: none !important;
    padding-bottom: 3em;
}

.padding-top-section .gold-btn {
    margin-bottom: 2em;
}

.home-title {
    font-size: 36px;
}

.bootstrap-select {
    width: 100% !important;
}
.text-white{
    color: white;
}
.view-more-white{
    border: 5px solid #FFFFFF;
}
.fa.fa-pencil {
    cursor: pointer;
    font-size: 14px;
}
#submit:hover, .wpcf7-submit:hover { /*  .view-more-white:hover, */
    color: #ffffff;
    border: 5px solid #000;
    background: #000;
}
.home-widget{
    padding: 20px;
}
.location-sub-title{
    font-style: italic;
    color: #D4AF7B;
    font-size: 22px;
}
.location-sub-text{
    font-size: 14px;
}
.center {
    margin: auto;
}

#profs_woodlands:hover {
  fill: #D4AF7B;
}
#dabar{
	background: #7A1006;
	color: #fff;
	display: block;
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 10px 0px;
	text-align: center;
    z-index: 500;
}

#dabar a{
        color: #fff;
        text-decoration:underline;
        font-weight: normal;
}
/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
	.modal.left .modal-dialog,
	.modal.right .modal-dialog {
		position: fixed;
		margin: auto;
		width: 320px;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.left .modal-content,
	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
	}

	.modal.left .modal-body,
	.modal.right .modal-body {
		padding: 15px 15px 80px;
	}

/*Left*/
	.modal.left.fade .modal-dialog{
		left: -320px;
		-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, left 0.3s ease-out;
		        transition: opacity 0.3s linear, left 0.3s ease-out;
	}

	.modal.left.fade.in .modal-dialog{
		left: 0;
	}

/*Right*/
	.modal.right.fade .modal-dialog {
		right: -320px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}

	.modal.right.fade.in .modal-dialog {
		right: 0;
	}

/* ----- MODAL STYLE ----- */
.modal-content {
	border-radius: 0;
	border: none;
}

.modal-header {
	border-bottom-color: #EEEEEE;
	background-color: #D4AF7B;
    color: #FFF;
}

#modal-notifications .notification{
    margin-bottom: 23px;
}
#modal-notifications .notification {
    position: relative;
    padding: 20px 15px 0px 15px;
    border-top: 1px dashed rgba(0, 0, 0, 0.1);
}
#modal-notifications figure {
position: absolute;
}

figure {
    margin: 0;
}
#modal-notifications .spark-profile-photo {
height: 52px;
width: 52px;
}
.spark-profile-photo {
    border: 2px solid #d3e0e9;
    border-radius: 50%;
    height: 40px;
    padding: 2px;
    width: 40px;
}
#modal-notifications .notification-content {
    padding-left: 70px;
}
#modal-notifications .notification-content .meta {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
}
#modal-notifications .notification-content .title {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-weight: bold;
    line-height: 1.2;
    margin: 2px 0 10px;
}
#modal-notifications .notification-content .date {
    color: #aaa;
    font-weight: 400;
    font-size: 14px;
}

#modal-notifications .notification-content p {
    font-size: 14px;
    font-weight: 300;
}

#modal-notifications .notification-content .notification-body {
    margin-bottom: 15px;
}
#modal-notifications .notification-content .view-more {
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    padding: 5px 12px;
    color: #252525;
    border: 2px solid #252525;
    background: none;
}
.scrollup i{
    z-index: 1000;
}

.item-img:before {
    background: none;
}

.gold {
    color: #D4AF7B;
}
.label-primary {
    background-color: #D4AF7B;
}
.gold-btn {
    color: #D4AF7B;
    border: 5px solid #D4AF7B;
}
.page-content{
    padding-top: 100px;
}

.home-woodlands {
    background: url('/assets/images/home/profs-home-woodlands-sprite.jpg') 0px 0px no-repeat;
    position: relative;
    width: 300px;
    height: 310px;
}
.home-woodlands::after {
    content: "";
    background: url('/assets/images/home/profs-home-woodlands-sprite.jpg') -200px 0px no-repeat;
    opacity: 0;
    transition: opacity 0.5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.home-woodlands:hover::after {
    opacity: 1;
    transition: opacity 0.5s;
}

.home-woodlands {
    margin: 0 auto;
    background: url('/assets/images/home/profs-home-woodlands-sprite.jpg') 0px 0px no-repeat;
    position: relative;
    width: 305px;
    height: 310px;
    display: block;
}

.home-woodlands::after {
    content: "";
    background: url('/assets/images/home/profs-home-woodlands-sprite.jpg') -305px 0px no-repeat;
    opacity: 0;
    transition: opacity 0.5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.home-shop {
    margin: 0 auto;
    background: url('/assets/images/home/profs-home-shop-sprite.jpg') 0px 0px no-repeat;
    position: relative;
    width: 305px;
    height: 310px;
    display: block;
}

.home-shop::after {
    content: "";
    background: url('/assets/images/home/profs-home-shop-sprite.jpg') -305px 0px no-repeat;
    opacity: 0;
    transition: opacity 0.5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.home-large {
    margin: 0 auto;
    background: url('/assets/images/home/profs-home-large-sprite.jpg') 0px 0px no-repeat;
    position: relative;
    width: 305px;
    height: 310px;
    display: block;
}

.home-large::after {
    content: "";
    background: url('/assets/images/home/profs-home-large-sprite.jpg') -305px 0px no-repeat;
    opacity: 0;
    transition: opacity 0.5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.home-woodlands:hover::after, 
.home-shop:hover::after, 
.home-large:hover::after {
    opacity: 1;
    transition: opacity 0.5s;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}
.navbar-toggle {
    margin-top: 1em;
}

@media (max-width: 767px) {
    .nav-content-1 img {
        margin-bottom: 1em;
        display: inline;
    }
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #D4AF7B;
    background-color: #eee;
    border-color: #ddd;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination>li:last-child>a, 
.pagination>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.pagination>li>a, 
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #D4AF7B;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #DDDDDD;
}

.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #D4AF7B;
    border-color: #D4AF7B;
}

.intro-text {
    top: 60% !important;
}

.hours-heading {
    margin: 1em 0 0.5em 0;
}

.grecaptcha-badge {
    display: none !important;
}

.mt-5 {
    margin-top: 5em;
}

.mb-5 {
    margin-bottom: 5em;
}

.TA_excellent {
    float: right;
}
.TA_excellent a {
    text-decoration: none !important;
}
.TA_excellent > div {
    margin: 0 auto !important;
}

@media (max-width: 767px) {
    .intro-text {
        top: 50% !important;
    }

    .TA_excellent {
        float: none;
    }
}

.TA_excellent {
                  float: left;
                  /* margin-top: 15px; */
               }
              .TA_excellent a {
                  text-decoration: none !important;
              }
              .TA_excellent > div {
                  margin: 0 auto !important;
              }
   .shopify-section {
      clear: both;
   }
   footer.site-footer {
      font-size: 17px;
    line-height: 1.7;
    font-weight: 400;
    font-style: normal;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
        padding-top: 0 !important;
            /* padding-bottom: 30px; */
   }

   ul.site-footer__links {
      list-style: none outside;
      margin: 0 0 30px;
   }

   ul.site-footer__links li {
      margin-bottom: 3px;
   }

   .site-footer:before {
      content: '';
      display: block;
      /* padding-bottom: 30px; */
      /* border-top: 1px solid #ebebeb; */
   }

   .site-footer__links a {
      color: #000;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
    border: none;
   }

   hr {
    clear: both;
    border-top: solid #ebebeb;
    border-width: 1px 0 0;
    margin: 30px 0;
    height: 0;
}

hr.hr--clear {
    border-top-color: transparent;
}

   footer h3 {
      font-family: Poppins,sans-serif !important;
      font-weight: 700 !important;
      font-size: 16px !important;
      margin-bottom: 15px !important;
   }

.site-footer p, .site-footer li, .site-footer .rte, .site-footer input {
    font-size: 0.85em;
}

.site-footer__links a:hover, .site-footer__links a:active {
    color: #d4af7b;
}

footer .btn, .btn--secondary, input.btn--secondary, .btn--tertiary, input.btn--tertiary, .shopify-payment-button .shopify-payment-button__button--unbranded, footer input[type="submit"] {
    display: inline-block;
    padding: 8px 16px;
    margin: 0;
    font-size: 0.76471em;
    font-family: Poppins,sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    line-height: 1.8;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    min-height: 44px;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 2px;
    background-color: #d4af7b;
    color: #fff;
}

footer input[type="email"] {
    border: 1px solid rgba(0,0,0,0.15) !important;
    width: 100% !important;
    display: block !important;
    margin: 1em 0 1em 0 !important;
    color: #333 !important;
    border-radius: 2px;
        padding: 8px 10px;
    line-height: 1.42;
        max-width: 250px;
}

footer .btn:hover, .btn--secondary:hover, .btn--tertiary:hover, .shopify-payment-button .shopify-payment-button__button--unbranded:hover, footer input[type="submit"]:hover {
    background-color: #e1c6a1;
    color: #fff;
}

@media screen and (max-width: 768px) {
   .site-footer {
      text-align: center;
   }

   footer .contact-form {
      text-align: left;
   }
}
.thumbnail{
    padding-top: 15px;
    border: none;
}
.shop-card {
    transition: box-shadow .3s;
}
.shop-card:hover {

  /* box-shadow: 0 0 11px rgba(33,33,33,.2);  */
    box-shadow: 0 10px 24px 0px rgba(0, 0, 0, 0.02), 0 8px 20px -2px rgba(0, 0, 0, 0.06), 0 6px 10px -6px rgba(0, 0, 0, 0.1);
}

.slick-initialized .slick-track {
    display: flex;
    align-items: center;
}
.intro-paragraph{
    font-size: 1.2em;
}
.font-bold{
    font-weight: 700;
}
  